@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*,::before,::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

:root {
    --bg-color: #14171c;
    --txt-color: #16c784;
    --txt-hover: #16c78490;
    --secondery-color: grey;
}

.nav-link, .read-more-link {
    color: var(--txt-color);
}

.nav-link:hover, .read-more-link:hover {
    color: var(--txt-hover);
}
